/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@import url(responsive.css);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

@font-face {
  font-family: 'almoni-dl';
  font-weight: 100;
  /*(thin)*/
  font-style: normal;
  src: url("../../fonts/almoni-neue-thin-aaa.eot");
  src: url("../fonts/almoni-neue-thin-aaa.eot?#iefix") format("embedded-opentype"), url("../fonts/almoni-neue-thin-aaa.woff") format("woff"), url("../fonts/almoni-neue-thin-aaa.woff2") format("woff2"); }
@font-face {
  font-family: 'almoni-dl';
  font-weight: 200;
  /*(ultralight)*/
  font-style: normal;
  src: url("../fonts/almoni-neue-ultralight-aaa.eot");
  src: url("../fonts/almoni-neue-ultralight-aaa.eot?#iefix") format("embedded-opentype"), url("../fonts/almoni-neue-ultralight-aaa.woff") format("woff"), url("../fonts/almoni-neue-ultralight-aaa.woff2") format("woff2"); }
@font-face {
  font-family: 'almoni-dl';
  font-weight: 300;
  /*(light)*/
  font-style: normal;
  src: url("../fonts/almoni-neue-light-aaa.eot");
  src: url("../fonts/almoni-neue-light-aaa.eot?#iefix") format("embedded-opentype"), url("../fonts/almoni-neue-light-aaa.woff") format("woff"), url("../fonts/almoni-neue-light-aaa.woff2") format("woff2"); }
@font-face {
  font-family: 'almoni-dl';
  font-weight: 400;
  /*(regular)*/
  font-style: normal;
  src: url("../fonts/almoni-neue-regular-aaa.eot");
  src: url("../fonts/almoni-neue-regular-aaa.eot?#iefix") format("embedded-opentype"), url("../fonts/almoni-neue-regular-aaa.woff") format("woff"), url("../fonts/almoni-neue-regular-aaa.woff2") format("woff2"); }
@font-face {
  font-family: 'almoni-dl';
  font-weight: 500;
  /*(medium)*/
  font-style: normal;
  src: url("../fonts/almoni-neue-medium-aaa.eot");
  src: url("../fonts/almoni-neue-medium-aaa.eot?#iefix") format("embedded-opentype"), url("../fonts/almoni-neue-medium-aaa.woff") format("woff"), url("../fonts/almoni-neue-medium-aaa.woff2") format("woff2"); }
@font-face {
  font-family: 'almoni-dl';
  font-weight: 600;
  /*(semi-bold)*/
  font-style: normal;
  src: url("../fonts/almoni-neue-demibold-aaa.eot");
  src: url("../fonts/almoni-neue-demibold-aaa.eot?#iefix") format("embedded-opentype"), url("../fonts/almoni-neue-demibold-aaa.woff") format("woff"), url("../fonts/almoni-neue-demibold-aaa.woff2") format("woff2"); }
@font-face {
  font-family: 'almoni-dl';
  font-weight: 700;
  /*(bold)*/
  font-style: normal;
  src: url("../fonts/almoni-neue-bold-aaa.eot");
  src: url("../fonts/almoni-neue-bold-aaa.eot?#iefix") format("embedded-opentype"), url("../fonts/almoni-neue-bold-aaa.woff") format("woff"), url("../fonts/almoni-neue-bold-aaa.woff2") format("woff2"); }
@font-face {
  font-family: 'almoni-dl';
  font-weight: 800;
  /*(black)*/
  font-style: normal;
  src: url("../fonts/almoni-neue-black-aaa.eot");
  src: url("../fonts/almoni-neue-black-aaa.eot?#iefix") format("embedded-opentype"), url("../fonts/almoni-neue-black-aaa.woff") format("woff"), url("../fonts/almoni-neue-black-aaa.woff2") format("woff2"); }
@font-face {
  font-family: 'almoni-dl';
  font-weight: 900;
  /*(ultrablack)*/
  font-style: normal;
  src: url("../fonts/almoni-neue-ultrablack-aaa.eot");
  src: url("../fonts/almoni-neue-ultrablack-aaa.eot?#iefix") format("embedded-opentype"), url("../fonts/almoni-neue-ultrablack-aaa.woff") format("woff"), url("../fonts/almoni-neue-ultrablack-aaa.woff2") format("woff2"); }
body, li, a, p, h1, h2, h3, h4, h5, h6 {
  font-family: "almoni-dl", sans-serif !important; }

.main-navigation .main-nav ul ul li[class*="current-menu-"] > a {
  color: blue !important;
  background-color: #ffffff; }

.rtl .main-navigation .main-nav ul li.menu-item-has-children > a {
  padding-right: 10px; }

.rtl .menu-item-has-children .dropdown-menu-toggle {
  padding-left: 10px; }

.single-tribe_events .tribe-events-schedule .tribe-events-cost {
  vertical-align: baseline;
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
  background: blue;
  padding: 0.2rem 1rem;
  float: right;
  margin-left: 2%; }

.tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, ul.tribe-events-sub-nav a {
  font-size: 21px;
  font-weight: 700;
  color: #000 !important; }

.tribe-events-back {
  margin: 0 0 0px;
  text-align: left;
  font-size: 1rem;
  margin-left: 2.5%;
  position: relative;
  top: 2rem; }

.available-stock {
  display: none !important; }

.ecs-event {
  display: flex;
  flex-direction: row-reverse; }

.ecs-event .left {
  width: 60%; }

.ecs-event .right {
  width: 40%; }

.ecs-thumbnail {
  width: 100%;
  height: 15rem;
  background-size: cover !important; }

.single-tribe_events .site-main {
  margin: 0px 0 30px 30px;
  margin-right: 0px;
  margin-left: 30px; }

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
  background-color: blue;
  margin-left: 6px; }

.single-tribe_events .tribe-events-event-meta {
  background: #fff;
  border: 0px solid #eee;
  margin: 0px 0; }

.single-tribe_events .tribe-events-event-meta {
  font-size: 1rem; }

.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {
  box-sizing: border-box;
  display: inline-block;
  float: right;
  margin: 0 0 0px;
  padding: 0 1%;
  text-align: right;
  vertical-align: top;
  width: 33.3333%;
  zoom: 1; }

.single-tribe_events .tribe-events-venue-map {
  background: #eee;
  border: 0px solid #ddd;
  border-radius: 3px;
  display: inline-block;
  float: right;
  margin: 20px 0% 2% 0;
  padding: 5px;
  vertical-align: top;
  width: 90%;
  zoom: 1; }

.tribe-events-meta-group .tribe-events-single-section-title {
  font-size: 1.5rem; }

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
  font-size: 1.1rem !important; }

.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
  float: none;
  line-height: 1.5;
  list-style: none;
  margin: 0 0 10px;
  padding: 0;
  font-size: 1.1rem; }

.tribe-events-tickets-title {
  font-size: 1.5em !important;
  font-weight: 700;
  margin: 20px 0 15px; }

html .tribe-events-tickets {
  background: blue !important;
  max-width: 420px; }

.tribe-events-tickets td.woocommerce {
  border-bottom: 1px solid #dfdfdf;
  text-align: right; }

.tribe-events-tickets .tribe-tickets-remaining {
  color: #fff !important;
  color: var(--text-light-color);
  display: block;
  font-size: 18px; }

.tribe-events-tickets .tickets_description, .tribe-events-tickets .tickets_name, .tribe-events-tickets .tickets_name p, .tribe-events-tickets .tickets_price {
  border-bottom: 0px solid #fff !important;
  border-bottom: 0px solid var(--border-color);
  color: #fff !important;
  color: var(--text-dark-color);
  font-size: 1.3rem;
  padding: 12px 0px;
  text-align: right; }

button, html input[type="button"], input[type="reset"], input[type="submit"], a.button, a.button:visited, a.wp-block-button__link:not(.has-background) {
  color: blue;
  background-color: #f1f1f1;
  font-weight: 700 !important;
  font-family: almoni-dl;
  font-size: 1.7rem;
  float: left; }

.tribe-events-tickets .tickets_description, .tribe-events-tickets .tickets_name, .tribe-events-tickets .tickets_price, .tribe-events-tickets .woocommerce {
  border-bottom: 0px solid #dfdfdf;
  border-bottom: 0px solid var(--border-color);
  padding-top: 1rem;
  padding-right: 1rem; }

.tribe-events-tickets tr:not(:first-child) {
  border-top: 0px solid #dfdfdf; }

.tribe-events-tickets td.woocommerce {
  border-bottom: 0px solid #dfdfdf;
  text-align: right; }

.tribe-events-tickets .tickets_description, .tribe-events-tickets .tickets_name, .tribe-events-tickets .tickets_price, .tribe-events-tickets .woocommerce {
  border-bottom: 0px solid #dfdfdf;
  border-bottom: 0px solid var(--border-color);
  padding-top: 1rem;
  padding-right: 1rem; }

.events-list #tribe-events-footer, .single-tribe_events #tribe-events-footer, .tribe-events-day #tribe-events-footer, .tribe-events-map #tribe-events-footer, .tribe-events-photo #tribe-events-footer {
  border-top: 1px solid blue;
  padding-top: 1em;
  text-align: right; }

#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous, #tribe-events-footer .tribe-events-sub-nav li, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-previous, #tribe-events-header .tribe-events-sub-nav li {
  float: right;
  margin-right: 5px;
  text-align: right; }

#wrapper {
  margin-top: -9rem;
  background: #fff !important; }

.tribe-events-schedule h2 {
  display: inline-block;
  margin-bottom: 0;
  font-size: 1.7em;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-right: 0px;
  color: #333 !important; }

.tribe-events-schedule {
  margin: 0; }

.white h3 {
  color: #fff !important; }

.mar0 {
  margin-bottom: 0.1rem !important; }

#main .gform_button {
  background: blue !important;
  color: #fff; }

.white p, .white a {
  color: #fff; }

.featured {
  height: 24rem;
  background-size: cover;
  width: 100%; }

.single-tribe_events #page {
  margin-top: -8rem; }

.single-tribe_events .grid-75 {
  width: 95%; }

p {
  font-size: 1.1rem;
  line-height: 1.3em;
  margin-bottom: 0.7rem;
  color: #131313; }

a, a:visited {
  color: blue; }

.site-footer {
  margin-top: 3rem; }

h2, h3, h4, h5, h6 {
  color: blue !important; }

h1 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8em !important; }
  h1 strong {
    font-weight: 900; }

h2 {
  font-size: 2rem;
  font-weight: 700; }
  h2 strong {
    font-weight: 900; }

h3 {
  font-size: 1.5rem;
  font-weight: 700; }
  h3 strong {
    font-weight: 900; }

.elementor-widget-heading .elementor-heading-title {
  font-family: "almoni-dl", sans-serif;
  font-weight: 700; }

.social {
  float: left;
  margin-top: 0rem;
  position: relative;
  top: -1.2rem; }

.social img {
  height: 2rem;
  margin-right: 1rem; }

.social a {
  display: inline-block; }

.nav-float-left .inside-header .main-navigation {
  float: right;
  clear: left;
  width: 84%;
  margin-top: 2.5rem; }

.main-navigation .main-nav ul li a {
  padding-left: 10px;
  padding-right: 10px;
  line-height: 10px !important;
  font-size: 1.1rem;
  border-left: 1px solid #000; }

.main-navigation .main-nav ul li:last-child > a {
  padding-left: 0px;
  border-left: 0px solid #000; }

.logoheader img {
  width: 30rem; }

#letters {
  margin-top: 2.6rem; }

#letters .elementor-headline-letters {
  line-height: 4rem;
  max-width: 15rem;
  font-size: 5rem;
  font-family: "almoni-dl", sans-serif !important;
  font-weight: 900; }

#letters .elementor-headline-dynamic-letter {
  font-family: "almoni-dl", sans-serif !important;
  font-weight: 900; }

.post-type-archive-tribe_events #content {
  margin-top: -16rem;
  background: #fff; }

.tribe-events-page-title {
  font-size: 2rem;
  font-weight: 700;
  color: blue;
  margin-top: 2rem; }

.tribe-bar-disabled {
  display: none; }

.tribe-events-calendar thead th {
  background-color: blue;
  color: #fff;
  font-weight: 700;
  padding: 1em 0;
  white-space: nowrap;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  font-size: 1.5rem !important; }

.tribe-events-calendar thead th {
  background-color: blue;
  color: #fff;
  font-weight: 700;
  padding: 1em 0;
  white-space: nowrap;
  border-left: 1px solid #666;
  border-right: 1px solid #666; }

#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {
  font-family: sans-serif;
  font-size: 98%;
  font-weight: 700;
  font-size: 1.4rem;
  line-height: 1.25;
  text-align: right;
  margin: 0;
  overflow: hidden;
  padding: 3%;
  text-transform: none; }

#tribe-events-content .tribe-events-abbr {
  border-bottom: 0;
  cursor: default;
  font-size: 1.2rem;
  text-align: right;
  direction: rtl;
  color: #000;
  font-weight: 600; }

.tribe-event-duration {
  text-align: right; }

.tribe-event-description p {
  text-align: right; }

#tribe-events-pg-template .tribe-events-content h2, .tribe-events-after-html h2, .tribe-events-before-html h2 {
  font-size: 3rem;
  line-height: 1;
  margin: 0; }

#tribe-events-pg-template .tribe-events-content h3 {
  font-size: 1.6rem;
  line-height: 1.8;
  margin: 0; }

#tribe-events-pg-template, .tribe-events-pg-template {
  margin: 0 auto;
  max-width: 1200px;
  padding: 17rem 3rem 0; }

.post-type-archive-tribe_events .featured {
  background: url("https://hayadit-theater.co.il/wp-content/uploads/2019/04/perfo.jpg") !important; }

.tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a {
  background-color: #f4f4f4;
  color: #333;
  font-size: 1rem;
  font-weight: 700;
  text-align: right; }

.tribe-events-tooltip h3 {
  text-align: right; }

#hometop {
  margin-top: -5rem; }

#homebanner {
  height: calc( 100vh - 130px) !important; }

.tribe-mini-calendar thead td {
  background: #fff !important; }

.tribe-mini-calendar-nav td {
  background: #fff;
  border-color: #fff; }

.tribe-mini-calendar td {
  background: #f2f2f2;
  border-color: #f2f2f2; }

#main .tribe-mini-calendar-nav span {
  color: blue;
  font-size: 2.5rem; }

#main .tribe-mini-calendar thead {
  border: 0px solid #d2d2d2  !important; }

#main .tribe-mini-calendar th {
  background: blue;
  border-color: #fff;
  color: #fff;
  font-weight: 700;
  font-size: 2rem !important;
  border: 3px solid #fff !important; }

#main .tribe-mini-calendar td {
  border: 3px solid #fff !important;
  background: #f2f2f2;
  color: #000 !important; }

#main .tribe-mini-calendar-no-event {
  color: #666;
  padding: 0px 0 0px;
  line-height: 2.2em; }

#main .tribe-events-present {
  background: #b3b3b3 !important; }

.tribe-mini-calendar .tribe-events-has-events div[id*="daynum-"] a {
  display: block;
  padding: 10px 0 10px !important;
  position: relative;
  text-decoration: none; }

#main .tribe-mini-calendar .tribe-events-has-events div[id*="daynum-"] a::before {
  display: none; }

#main .tribe-mini-calendar .tribe-events-has-events div[id*="daynum-"] a {
  color: blue; }

#main .tribe-mini-calendar .tribe-events-has-events:hover a:hover {
  background: blue; }

#main .tribe-mini-calendar .tribe-events-has-events:hover a {
  color: #fff !important; }

#main .tribe-mini-calendar .tribe-events-has-events:hover a:before {
  color: #fff !important; }

.ecs-events.default.default-1 .ecs-event {
  padding: 0em 0 !important; }

.custom h2 a {
  font-size: 2rem;
  font-weight: 600;
  color: blue !important; }
  .custom h2 a strong {
    font-weight: 700; }

.custom h2 {
  float: right;
  width: 37%;
  clear: right;
  margin-bottom: 1rem;
  clear: both; }

.ecs-button {
  float: right;
  margin-top: 1rem; }

#main .ecs-button a {
  background-color: blue;
  background-image: none;
  border-radius: 0px;
  border: 0;
  box-shadow: none;
  color: white;
  cursor: pointer;
  display: inline-block;
  font-size: 21px;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: normal;
  padding: 5px 19px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: middle;
  zoom: 1; }

.ecs-thumbnail a {
  display: block;
  width: 100%;
  height: 100%; }

p.ecs-excerpt {
  float: right;
  width: 79%;
  font-size: 1.2rem;
  line-height: 1.1em;
  margin-top: 1rem;
  text-align: right; }

.duration {
  color: #000;
  font-size: 1.6rem;
  float: right;
  width: 100%;
  margin-top: 0.5rem;
  font-weight: 700;
  clear: both; }

#main .elementor-section.elementor-section-boxed > .elementor-container {
  max-width: 1180px; }

#custom_html-2 img {
  height: 2rem;
  display: inline-block;
  float: left;
  margin-right: 1rem; }

#media_image-2 img {
  width: 15rem; }

#nav_menu-2 li {
  display: inline-block;
  margin-left: 3px; }

#nav_menu-2 li a {
  border-left: 1px solid #fff;
  padding-left: 9px;
  padding-right: 3px;
  margin-left: 3px; }

#nav_menu-2 li:last-child > a {
  border-left: 0px solid #fff;
  padding-left: 0px;
  padding-right: 3px;
  margin-left: 0px; }

.footer-widget-1, .footer-widget-3 {
  width: 15%; }

.footer-widget-2 {
  width: 70%;
  text-align: center; }

.elementor-headline-animation-type-typing .elementor-headline-dynamic-wrapper {
  background-color: transparent !important; }

.promo .elementor-widget-image .widget-image-caption {
  color: #fff;
  background-color: rgba(0, 0, 255, 0.71);
  font-family: "almoni-dl", sans-serif;
  font-weight: 900;
  padding: 1rem;
  position: relative;
  margin-top: -4rem;
  font-size: 2rem;
  opacity: 0;
  transition-duration: 1s;
  transition-delay: 0s; }

.promo .wp-caption:hover > .widget-image-caption {
  opacity: 1;
  transition-duration: 1s;
  transition-delay: 0s; }

.promo .elementor-widget-text-editor {
  margin-bottom: 0 !important; }

caption, th, td {
  text-align: right;
  font-weight: normal;
  vertical-align: middle; }

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
  float: right;
  width: 48%; }

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: blue;
  color: #fff;
  -webkit-font-smoothing: antialiased; }
  .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: black; }

.pum-theme-346 .pum-title, .pum-theme-lightbox .pum-title {
  color: blue;
  text-align: right;
  text-shadow: 0px 0px 0px rgba(2, 2, 2, 0.23);
  font-family: inherit;
  font-size: 2rem;
  line-height: 36px;
  font-weight: 700; }

.mc4wp-form-fields {
  text-align: right;
  margin-top: 1rem; }

.mc4wp-form-fields input {
  border: solid blue 1px;
  padding: 0.1rem 1rem;
  margin-right: 1rem;
  width: 325px; }

.pum-theme-346 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
  background-color: red; }

.mc4wp-form-fields input[type="submit"] {
  background: blue !important;
  color: #fff;
  padding: 0.2rem 1rem;
  border: none;
  width: 125px; }

.pum-theme-346 .pum-container, .pum-theme-lightbox .pum-container {
  padding: 2rem;
  border-radius: 3px;
  border: 0px solid #000000;
  box-shadow: 0px 0px 0px 0px #020202;
  background-color: white; }

.elementor-widget-posts .elementor-post__title, .elementor-widget-posts .elementor-post__title a {
  color: blue;
  font-family: "almoni-dl", sans-serif;
  font-weight: 700;
  font-size: 1.5rem;
  margin-bottom: 20px; }

.elementor-posts .elementor-post__excerpt p {
  font-size: 1.1rem;
  line-height: 1.3em;
  margin-bottom: 0.7rem;
  color: #131313; }

.elementor-widget-posts .elementor-post__read-more {
  color: blue;
  font-family: "almoni-dl", sans-serif;
  font-weight: 600;
  font-size: 1.1rem; }

nav:not(.toggled) .menu-item-has-children .dropdown-menu-toggle {
  padding-right: 10px;
  position: relative;
  top: -4px; }

.main-navigation .main-nav ul li ul li a {
  border-left: 0px solid #000 !important; }

.main-navigation ul ul {
  float: right;
  left: auto;
  right: 0;
  text-align: right;
  border: 1px solid blue;
  padding: 1rem;
  top: 18px; }

.main-navigation .main-nav ul ul li a {
  font-size: 1.1rem; }

.jt_elementor_typewriter_text {
  color: red !important; }

.main-navigation li.search-item, .nav-aligned-right.nav-below-header .main-navigation .menu > li.search-item {
  float: right; }

.search-item a::before {
  content: "\f002";
  font-family: GeneratePress;
  width: 1.28571429em;
  text-align: center;
  display: inline-block;
  font-size: 1.4rem;
  position: relative;
  top: -5px; }

.elementor-widget-testimonial-carousel .elementor-testimonial__text {
  color: #333;
  font-family: 'almoni-dl';
  font-weight: 400;
  font-style: normal; }

.elementor-testimonial__name {
  color: #333;
  font-family: 'almoni-dl';
  font-weight: 400;
  font-style: normal;
  font-size: 1rem; }

.fc-state-default {
  border: 0px solid;
  background-color: transparent !important;
  background-image: none !important;
  background-image: none !important;
  background-image: none !important;
  background-image: none !important;
  background-image: none !important;
  background-repeat: repeat-x;
  border-color: transparent !important;
  border-color: transparent !important;
  color: blue !important;
  text-shadow: none !important;
  box-shadow: none  !important; }

.fc-button-group {
  display: flex !important;
  flex-direction: row-reverse; }

.fc-title {
  display: none; }

.fc-today-button {
  display: none !important; }

.fc-unthemed .fc-content, .fc-unthemed .fc-divider, .fc-unthemed .fc-list-heading td, .fc-unthemed .fc-list-view, .fc-unthemed .fc-popover, .fc-unthemed .fc-row, .fc-unthemed tbody, .fc-unthemed td, .fc-unthemed th, .fc-unthemed thead {
  border-color: #fff !important; }

th.fc-day-header {
  background: blue;
  color: #fff !important;
  padding: 0.5rem 1rem !important;
  font-weight: 800 !important;
  font-size: 1.2rem; }

.fc-rtl .fc-basic-view .fc-day-top .fc-day-number {
  float: none !important;
  color: blue;
  position: relative !important;
  top: 10% !important;
  right: 42% !important; }

.fc-basic-view .fc-body .fc-row {
  min-height: 2.5rem !important; }

.fc-event, .fc-event-dot {
  background-color: red !important;
  border: none !important; }
